.optional_logo{display:none;}




/* for 980px or less */
@media screen and (max-width: 1050px) {

#menu-header-menu{ display :none;}

.main-navigation {	background-position: -350px top; }


.flexslider .slides > li {  height: 350px; background-size:auto 350px; }


#annoucements .item { width: 69%;}

#annoucements .amount {  width: 25%;}



}



/* for 768px or less */
@media screen and (max-width: 800px) {

#annoucements .item { width: 55%;}

#annoucements .amount {  width: 35%;}

#footer-widgets .widget .widget-title { font-size: 14px;}

}







/* for 600px or less */
@media screen and (max-width: 620px) {

.flexslider .slides > li { height: 250px; background-size:auto 250px; }	

#annoucements .item { width: 72%;}

#annoucements .amount {  width: 25%;}

	
}






/* for 480px or less */
@media screen and (max-width: 550px) {
	

header#masthead.masthead-logo-in-menu .logo{display:none;}

.optional_logo{display:block; text-align:center; padding-top:20px;}

.main-navigation {	background-image : url("images/top_band_bg2.jpg"); background-position: center top; }

.flexslider .slides > li {  height: 200px; background-size:auto 200px; }	

.flexslider .flex-direction-nav li a {
	position: absolute;
	top: 60%;
	width: 30px;
	height: 30px;
	display: block;
	margin-top: -32px;
	opacity: 0;
	text-indent: -99999px;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

.flexslider .flex-direction-nav li a.flex-prev {
	background-size:30px 30px;

}

.flexslider .flex-direction-nav li a.flex-next {
	background-size:30px 30px;
}


#annoucements .item { width: 72%;}

#annoucements .amount {  width: 24%;}


}



/* for 380px or less */
@media screen and (max-width: 390px) {

.main-navigation {	background-image : url("images/top_band_bg3.jpg"); background-position: center top; }

.widget_circleicon-widget .circle-icon-box h4 {   font-size: 160%; margin-bottom:5px; margin-top:10px;}


.flexslider .slides > li { height: 250px; background-size:auto 250px; }	

#annoucements .item { width: 70%;}

#annoucements .amount {  width: 25%;}

.flexslider .slides > li {  height: 150px; background-size:auto 150px; }	

}




/* for 320px or less */
@media screen and (max-width: 330px) {
	
#annoucements .item { width: 69%;}

#annoucements .amount {  width: 25%;}

	
}